دسته بندی : جوملا | افزونه پرداخت درگاه زرین پال برای جوم شاپینگ – joomshopping

افزونه پرداخت درگاه زرین پال برای جوم شاپینگ – joomshopping

آخرین بروزرسانی اردیبهشت 27, 1395.

فروشگاه ساز جوم شاپینگ - joomshopping فروشگاه سازی بسیار قدرتمند و دارای امکانات بسیار میباشد . این فروشگاه ساز آنقدر معروف هست که نیازی به تعریف و تمجید از آن نباشد پیش تر در سایت جومینا نسخه فارسی شده این فروشگاه ساز منتشر شده است. همانطور که میدانید قبلا افزونه اتصال این فروشگاه ساز به درگاه زرین پال در سایت جومینا منتشر شده بود که علاوه بر آنکه دارای کاستی هایی بود با تغییر الگریتم پرداخت زرین پال کارآیی خود را از دست داده بود . لذا این افزونه دوباره نگارش یافته است تا دوستانی که برای فروشگاه خود از این افزونه استفاده مینمایند بتوانند دوباره آن را نصب و استفاده نمایند.


 



  • قابلیت نصب بروی جوملای 2.5 ، 3.0 و 3.6 به بالا

  • هماهنگی کامل با سیستم کلی کامپوننت

  • قابلیت پرداخت مبلغ سفارش توسط تمامی کارتهای عضو شبکه ی شتاب

  • دارای لیست کامل از پرداخت ها و دریافتی ها

  • امکان فیلترینگ تراکنش های موفق از ناموفق

  • ارسال تاییدیه پرداخت از طریق ایمیل داخلی سیستم

  • سورس کاملا امن و مورد تایید درگاه پرداخت زرین پال

  • قابلیت پیگیری وضعیت تراکنش ها

  • دارای کد پیگیری پرداخت


توجه : تمامی پلاگین ها روی php5.6 درست شده و تمامی سرور های معتبر این نسخه را نصب کردند.

توجه : ریکامندد قسمت جوملا بر اساس php7 و php5.6 هست و تمامی کاربران تا آخر سال 2018 باید روی php7 برند.


ویدئوی آموزشی:


(2,153 دانلود)
لینک اشتراک گذاری
نظرات
سید مهدی - 1395/06/23 12:20

من رو جوملا 3 تست کردم خراب بود

علیرضا - 1395/07/24 18:19

سلام
منم رو جوملا 3 تست کردم خراب بود نصب نشد

عباس - 1396/05/17 18:11

سلام
افزونه فعلی با نسخه 3 جوملا سازگار است، در صورت وجود مشکل از طریق تیکت پیگیری نمایید.

علی - 1395/10/20 11:15

2تا نکته منفی:
1- افزونه مشکل داره و اررور میده.
2- ورژن 5.3 php رو پشتیبانی نمی کنه
لطفا این مسئله رو بررسی کنید

میلاد شاهی - 1395/11/06 10:06

با سلام
چه خطایی دریافت می کنید؟ در ضمن این مورد که از نسخه 5.3 php رو پشتیبانی نمی کند و این نسخه از php فاقد پشتیبانی می باشد. برای اطلاعات بیشتر به صفحه زیر مراجعه کنید.
http://php.net/supported-versions.php

امین - 1395/10/26 00:41

برای جوملا 3 وجود نداره ؟

عباس - 1396/05/17 18:10

افزونه موجود با نسخه 3 سازگار است

ارسال نظر